[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Bazaar branch of Emacs.app

From: Thomas Christensen
Subject: Re: Bazaar branch of Emacs.app
Date: Mon, 14 Apr 2008 20:28:19 +0200
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.2.50 (darwin)

Dan Nicolaescu <address@hidden> writes:

> It worked just fine for me on Fedora 8 with
> Bazaar (bzr) 1.3
>   Python interpreter: /usr/bin/python 2.5.1.final.0
>   Python standard library: /usr/lib/python2.5
>   bzrlib: /usr/lib/python2.5/site-packages/bzrlib

I found bzr 1.3 source and tried it.  That worked for me as well.  So
the problem is introduced later.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]